[vstcache]
reacast.dll=00C21705CAA0D701,1919246691,ReaCast (Cockos)
reacomp.dll=00EEC372CAA0D701,1919247213,ReaComp (Cockos)
reacontrolmidi.dll=0073201ECAA0D701,1919118692,ReaControlMIDI (Cockos)
readelay.dll=0067306FCAA0D701,1919247468,ReaDelay (Cockos)
reaeq.dll=001BF573CAA0D701,1919247729,ReaEQ (Cockos)
reafir.dll=00946170CAA0D701,1919247986,ReaFir (FFT EQ+Dynamics Processor) (Cockos)
reagate.dll=000DCE6CCAA0D701,1919248244,ReaGate (Cockos)
reainsert.dll=00E09C6BCAA0D701,1919250281,ReaInsert (Cockos)
reaninjam.dll=00482675CAA0D701,1919250026,ReaNINJAM (Cockos)
reapitch.dll=002CD866CAA0D701,1919250531,ReaPitch (Cockos)
reasamplomatic.dll=00E09C6BCAA0D701,1920167789,ReaSamplOmatic5000 (Cockos)!!!VSTi
reastream.dll=000DCE6CCAA0D701,1920169074,ReaStream (Cockos) (8ch)
reasurround.dll=00A30D0BCAA0D701,1920168548,ReaSurround (Cockos)
reasurround2.dll=00C21705CAA0D701,1920168498,ReaSurroundPan (Cockos)
reasyndr.dll=00D27564CAA0D701,1919251300,ReaSynDr (Cockos) (4 out)!!!VSTi
reasynth.dll=00D27564CAA0D701,1919251321,ReaSynth (Cockos)!!!VSTi
reatune.dll=00781362CAA0D701,1919251566,ReaTune (Cockos)
reaverb.dll=00FFA665CAA0D701,1919252066,ReaVerb (Cockos)
reaverbate.dll=0067306FCAA0D701,1920361016,ReaVerbate (Cockos)
reavocode.dll=00971D5CCAA0D701,1919252068,ReaVocode (Cockos)
reavoice.dll=00971D5CCAA0D701,1919252067,ReaVoice (Cockos)
reaxcomp.dll=003DBB59CAA0D701,1919252579,ReaXcomp (Cockos)
Analog_Lab_4.vst3=00E5B8C99485D601,239913194,Analog Lab 4 (Arturia)!!!VSTi
Analog_Lab_V.vst3=0028CB701E36D701,714224766,Analog Lab V (Arturia)!!!VSTi
ARP_2600_V3.vst3=009FC7C149F1D601,684351574,ARP 2600 V3 (Arturia)!!!VSTi
B_3_V2.vst3=00554AB24DF1D601,1094488967,B-3 V2 (Arturia)!!!VSTi
BBC_Symphony_Orchestra__64_Bit_.vst3=8029E6BC3055D601,885344108,BBC Symphony Orchestra (Spitfire Audio) (32 out)!!!VSTi
BC_Chorus_4_VST3_Mono_.vst3=00A97B39A4CFD601,1062017769,Blue Cat's Chorus 4 (Mono) (Blue Cat Audio)
BC_Chorus_4_VST3_Stereo_.vst3=00A97B39A4CFD601,1580228076,Blue Cat's Chorus 4 (Stereo) (Blue Cat Audio)
BC_Flanger_3_VST3_Mono_.vst3=00A97B39A4CFD601,1658663132,Blue Cat's Flanger 3 (Mono) (Blue Cat Audio)
BC_Flanger_3_VST3_Stereo_.vst3=00A97B39A4CFD601,162807961,Blue Cat's Flanger 3 (Stereo) (Blue Cat Audio)
BC_Free_Amp_VST3.vst3=00A97B39A4CFD601,840268532,Blue Cat's Free Amp (Blue Cat Audio)
BC_FreqAnalyst_2_VST3_Mono_.vst3=00C5C947A4CFD601,1348280779,Blue Cat's FreqAnalyst 2 (Mono) (Blue Cat Audio)
BC_FreqAnalyst_2_VST3_Stereo_.vst3=00A97B39A4CFD601,1306313343,Blue Cat's FreqAnalyst 2 (Stereo) (Blue Cat Audio)
BC_Gain_3_VST3_Dual_.vst3=00A97B39A4CFD601,1560911517,Blue Cat's Gain 3 (Dual) (Blue Cat Audio)
BC_Gain_3_VST3_Mono_.vst3=00A97B39A4CFD601,779423242,Blue Cat's Gain 3 (Mono) (Blue Cat Audio)
BC_Gain_3_VST3_Stereo_.vst3=00A97B39A4CFD601,1108770677,Blue Cat's Gain 3 (Stereo) (Blue Cat Audio)
BC_Phaser_3_VST3_Mono_.vst3=00A97B39A4CFD601,1709986920,Blue Cat's Phaser 3 (Mono) (Blue Cat Audio)
BC_Phaser_3_VST3_Stereo_.vst3=00A97B39A4CFD601,721707918,Blue Cat's Phaser 3 (Stereo) (Blue Cat Audio)
BC_Triple_EQ_4_VST3_Dual_.vst3=00A97B39A4CFD601,855454824,Blue Cat's Triple EQ 4 (Dual) (Blue Cat Audio)
BC_Triple_EQ_4_VST3_Mono_.vst3=00A97B39A4CFD601,1203410591,Blue Cat's Triple EQ 4 (Mono) (Blue Cat Audio)
BC_Triple_EQ_4_VST3_Stereo_.vst3=00A97B39A4CFD601,1375469735,Blue Cat's Triple EQ 4 (Stereo) (Blue Cat Audio)
BlindfoldEQ.vst3=007EA1B103BDD501,898742962,Blindfold EQ (AudioThing)
Brusfri.vst3=00AA9C591F26D701,1727520280,Brusfri (Klevgrand)
Buchla_Easel_V.vst3=00B031484DF1D601,1477811235,Buchla Easel V (Arturia)!!!VSTi
bx_console_Focusrite_SC.vst3=B7F90F2381FED601,536129813,bx_console Focusrite SC (Plugin Alliance)
bx_rockrack_V3_Player.vst3=5F177AE2846BD701,1020001619,bx_rockrack V3 Player (Plugin Alliance)
bx_subsynth.vst3=00D0B6E89A54D601,2059255319,bx_subsynth (Plugin Alliance)
Chorus_JUN_6.vst3=00398AACA359D701,521718302,Chorus JUN-6 (Arturia)
Clavinet_V.vst3=0035F93842F1D601,1540302392,Clavinet V (Arturia)!!!VSTi
CMI_V.vst3=007CA9794BF1D601,1046607591,CMI V (Arturia)!!!VSTi
ConvologyXT_64.vst3=00008141A245D601,1004984845,Convology XT (Impulse Record)
CS_80_V3.vst3=009FC7C149F1D601,788321873,CS-80 V3 (Arturia)!!!VSTi
DAWCassette.vst3=00629FD67CBED601,1208899769,DAW Cassette (Klevgrand)
Drawmer_S73.vst3=009FFE3DA00FD701,760277743,Drawmer S73 (Softube)
DX7_V.vst3=00A087AD51F1D601,13337948,DX7 V (Arturia)!!!VSTi
entropyEQ_x64.vst3=00FEDA274EAAD201,808515940,entropyEQ+ (sonible)
Excalibur.vst3=00E368D2A2E0D401,1216676312,Excalibur (Exponential Audio)
Farfisa_V.vst3=0043A7D345F1D601,1400227781,Farfisa V (Arturia)!!!VSTi
Ghz_Midside_Matrix_3.vst3=000C3590B3C1D501,1238936870,Ghz Midside Matrix 3 (Goodhertz)
Guiro.vst3=00B93FCC4BD5D601,1434694760,Guiro (Klevgrand)!!!VSTi
Jup_8_V3.vst3=008179843A78D601,507667924,Jup-8 V3 (Arturia)!!!VSTi
Matrix_12_V2.vst3=002D2BFF47F1D601,2121619692,Matrix-12 V2 (Arturia)!!!VSTi
Mellotron_V.vst3=0000272F49F1D601,863888079,Mellotron V (Arturia)!!!VSTi
Mini_V3.vst3=0078EF8D4FF1D601,1348628845,Mini V3 (Arturia)!!!VSTi
Modular_FX.vst3=004640D9990FD701
Modular_V3.vst3=00EDDFB247F1D601,1599907773,Modular V3 (Arturia)!!!VSTi
Modular.vst3=008EC1E89D0FD701
PhoenixVerb.vst3=0079DFBDBDD6D501,2096825123,PhoenixVerb (Exponential Audio)
Piano_V2.vst3=004F596E51F1D601,130143048,Piano V2 (Arturia)!!!VSTi
